@charset "utf-8";
/* =====================================

	* board

    CSS CONTENTS :
    01. list
    02. list::effect
    03. button
    04. list::paging
    05. view
    06. view::comment
    07. view::move
    08. write

====================================== */
/* =====================================

	* Type A

====================================== */
/* list */
.board-brochure-type1 .brochure-list{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 60px 20px;
}
.board-brochure-type1 .brochure-list > li{
    width: calc((100% - 40px)/3);
    border: 1px solid #e2e2e2;
    border-radius: 3px;
}
.board-brochure-type1 .brochure-list > li:hover{
    box-shadow: 0 10px 18px rgba(0,0,0,0.06);
}
.board-brochure-type1 .brochure-list .list-con{
    position: relative;
    padding: 20px;
    padding-top: 70px;
}
.board-brochure-type1 .brochure-list .year {
    position: absolute;
    left: 0;
    top: 0;
    display: inline-flex;
    align-items: center;
    height: 50px;
    padding: 10px 50px;
    font-size: 2rem;
    font-weight: 600;
    border-radius: 0 0 20px;
    background-color: #57399d;
    color: #fff;
}
.board-brochure-type1 .brochure-tit{
    margin-bottom: 20px;
    font-size: 1.8rem;
    font-weight: 600;
    line-height: 1.3;
    vertical-align: top;
}
.board-brochure-type1 .text-wrap ul {
    border-top: 1px solid #d3d3d3;
}
.board-brochure-type1 .text-wrap li {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
    margin-top: 20px;
    font-size: 1.5rem;
}
.board-brochure-type1 .brochure-list > li .btn-wrap{
    display: flex;
    align-items: center;
    gap: 7px;
    margin-top: 35px;
}
.board-brochure-type1 .btn.btn-file-down{
    width: calc((100% - 14px)/3);
    padding: 10px;
    font-size: 1.5rem;
    line-height: 1.2;
    text-align: center;
    background-color: #345dba;
    color: #fff;
}
.board-brochure-type1 .btn.btn-file-down.photo{
    background-color: #00939c;
}
.board-brochure-type1 .btn.btn-file-down.vod{
    background-color: #f1a400;
}

.board-brochure-type1 .brochure-list .bbs-admin{
    position: absolute;
    right: 0;
    bottom: -40px;
}
.board-brochure-type1 .bbs-admin .form-item{
    width: 65px;
    height: 27px;
    margin: 2px;
    margin-right: 5px;
    padding: 0 5px;
    border-color: #cecece;
    background-color: #fff;
    font-size: 1.4rem;
    vertical-align: top;
}
.board-brochure-type1 .bbs-admin .btn.btn-modify,
.board-brochure-type1 .bbs-admin .btn.btn-delete{
    width: 27px;
    height: 27px;
    margin: 2px;
    border: 1px solid transparent;
    border-radius: 2px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center;
}
.board-brochure-type1 .bbs-admin .btn.btn-modify{
    border-color: #7d7d7d;
    background-color: #fff;
    background-image: url('/assets/image/board/ic_modify.png');
}
.board-brochure-type1 .bbs-admin .btn.btn-delete{
    border-color: #565656;
    background-color: #565656;
    background-image: url('/assets/image/board/ic_delete.png');
}

.board-brochure-type1 .brochure-list .no-data{
    display: block;
    width: 100%;
    padding: 60px 0;
    background-color: #f7f7f7;
    border: 0;
    font-size: 2rem;
    font-weight: 300;
    letter-spacing: -0.03em;
}
.board-brochure-type1 .brochure-list .no-data:hover{
    box-shadow: none;
}

/* list:effect */
.board-brochure-type1 .ef01,
.board-brochure-type1 .ef02,
.board-brochure-type1 .ef03,
.board-brochure-type1 .ef04{
    position: relative;
}
.board-brochure-type1 .ef01 > div,
.board-brochure-type1 .ef02 > div,
.board-brochure-type1 .ef03 > div,
.board-brochure-type1 .ef04 > div{
    width: 100%;
    height: 100%;
}
.board-brochure-type1 .ef03 > div{
    position: relative;
    z-index: 1;
}
.board-brochure-type1 .ef03:before,
.board-brochure-type1 .ef03:after{
    display: block;
    content: '';
    clear: both;
    position: absolute;
    z-index: 1;
    width: 0;
    height: 2px;
    background-color: #57399d;
}
.board-brochure-type1 .ef03:before{
    top: 0;
    left: 0;
    transition: 0.2s ease;
}
.board-brochure-type1 .ef03:after{
    right: 0;
    bottom: 0;
    transition: 0.2s ease 0.2s;
}
.board-brochure-type1 .ef03 > div:before,
.board-brochure-type1 .ef03 > div:after{
    display: block;
    content: '';
    clear: both;
    position: absolute;
    width: 2px;
    height: 0;
    background-color: #57399d;
}
.board-brochure-type1 .ef03 > div:before{
    bottom: 0;
    left: 0;
    transition: 0.2s ease 0.3s;
}
.board-brochure-type1 .ef03 > div:after{
    top: 0;
    right: 0;
    transition: 0.2s ease 0.1s;
}
.board-brochure-type1 .ef03:hover:before{
    width: 100%;
}
.board-brochure-type1 .ef03:hover > div:after{
    height: 100%;
}
.board-brochure-type1 .ef03:hover:after{
    width: 100%;
}
.board-brochure-type1 .ef03:hover > div:before{
    height: 100%;
}

/* button */
.board-brochure-type1.board-wrap .btn-wrap{
    margin-top: 20px;
}
.board-brochure-type1 .brochure-list + .btn-wrap{
    margin-top: 60px;
}
.board-brochure-type1 .btn-admin .btn.btn-modify,
.board-brochure-type1 .btn-admin .btn.btn-delete{
    width: 27px;
    height: 27px;
    margin: 1px;
    border: 1px solid transparent;
    border-radius: 2px;
    background-repeat: no-repeat;
    background-position: center;
}
.board-brochure-type1 .btn-admin .btn.btn-modify{
    border-color: #7d7d7d;
    background-color: #fff;
    background-image: url('/assets/image/board/ic_modify.png');
}
.board-brochure-type1 .btn-admin .btn.btn-delete{
    border-color: #565656;
    background-color: #565656;
    background-image: url('/assets/image/board/ic_delete.png');
}
.board-brochure-type1 .board-view + .btn-wrap{
    text-align: right;
}
.board-brochure-type1 .btn.btn-board{
    display: inline-block;
    min-width: 115px;
    padding: 10px 20px;
    margin: 4px;
    border-radius: 3px;
    border: 1px solid transparent;
    font-size: 1.8rem;
    font-weight: 600;
    line-height: 1.3;
    text-align: center;
}
.board-brochure-type1 .btn.btn-list{
    background-color: #f8f8f8;
    border-color: #45426e;
    color: #45426e;
}
.board-brochure-type1 .btn.btn-modify{
    background-color: #5f3f7e;
    border-color: #5f3f7e;
    color: #fff;
}
.board-brochure-type1 .btn.btn-delete{
    background-color: #b84679;
    border-color: #b84679;
    color: #fff;
}
.board-brochure-type1 .btn.btn-reply{
    background-color: #4986ac;
    border-color: #4986ac;
    color: #fff;
}
.board-brochure-type1 .btn.btn-cancel{
    background-color: #8e9095;
    border-color: #8e9095;
    color: #fff;
}
.board-brochure-type1 .btn.btn-write{
    background-color: #394f88;
    border-color: #394f88;
    color: #fff;
}

/* list::paging */
.board-brochure-type1 .paging-wrap{
    margin-top: 40px;
    text-align: center;
}
.board-brochure-type1 .paging{
    display: inline-block;
    vertical-align: top;
    text-align: center;
}
.board-brochure-type1 .paging > li{
    overflow: hidden;
    display: inline-block;
    width: 30px;
    height: 30px;
    margin: 1px;
    border-radius: 50%;
    vertical-align: top;
    transition: 0.3s ease;
}
.board-brochure-type1 .paging > .num:hover,
.board-brochure-type1 .paging > .num.on,
.board-brochure-type1 .paging > .num:hover > a,
.board-brochure-type1 .paging > .num.on > a{
    background-color: #ebf3ff;
    font-weight: 600;
    color: #000000;
}
.board-brochure-type1 .paging > li > a{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 3px 0;
    font-size: 1.6rem;
    color: #b3b3b3;
    transition: 0.3s ease;
}
.board-brochure-type1 .paging > li:not(.num){
    background-repeat: no-repeat;
    background-position: center;
    transition: 0.3s ease;
}
.board-brochure-type1 .paging > li:not(.num):hover{
    background-color: none;
}
.board-brochure-type1 .paging .first{
    background-image: url('/assets/image/board/ic_first.png');
}
.board-brochure-type1 .paging .first:hover{    
    background-image: url('/assets/image/board/ic_first_on.png');
}
.board-brochure-type1 .paging .prev{
    margin-right: 15px;
    background-image: url('/assets/image/board/ic_prev.png');
}
.board-brochure-type1 .paging .prev:hover{
    background-image: url('/assets/image/board/ic_prev_on.png');
}
.board-brochure-type1 .paging .next{
    margin-left: 15px;
    background-image: url('/assets/image/board/ic_next.png');
}
.board-brochure-type1 .paging .next:hover{
    background-image: url('/assets/image/board/ic_next_on.png');
}
.board-brochure-type1 .paging .last{
    background-image: url('/assets/image/board/ic_last.png');
}
.board-brochure-type1 .paging .last:hover{
    background-image: url('/assets/image/board/ic_last_on.png');
}


/* =====================================

	* responsive

====================================== */
@media screen and (max-width: 768px){
    /* Type A */
    /* list */
    .board-brochure-type1 .brochure-list{
        flex-direction: column;
        gap: 15px;
    }
    .board-brochure-type1 .brochure-list > li{
        width: 100%;
    }
    .board-brochure-type1 .brochure-list .list-con{   
        position: relative;
        padding: 15px;
        padding-top: 50px;
    }
    .board-brochure-type1 .brochure-list .year {
        height: 35px;
        padding: 5px 30px;
    }
    .board-brochure-type1 .brochure-tit{
        margin-bottom: 15px;
        font-size: 16px;
    }
    .board-brochure-type1 .text-wrap li {
        margin-top: 10px;
        font-size: 14px;
    }
    .board-brochure-type1 .text-wrap li img {
        width: 20px;
    }
    .board-brochure-type1 .brochure-list > li .btn-wrap{
        margin-top: 20px;
    }
    .board-brochure-type1 .btn.btn-file-down{
        font-size: 12px;
    }
    
    .board-brochure-type1 .brochure-list + .btn-wrap{
        margin-top: 20px;
    }
    .board-brochure-type1 .brochure-list .no-data{
        padding: 25px 15px;
        font-size: 14px;
    }
    
    .board-brochure-type1 .bbs-admin{
        display: none;
    }

    /* button */
    .board-brochure-type1 .btn.btn-board{
        min-width: initial;
        padding: 7px 20px;
        font-size: 14px;
    }
    .board-brochure-type1 .board-view + .btn-wrap{
        text-align: center;
    }
    .board-brochure-type1 .btn-board.btn-list{
        float: none !important;
    }
    
    /* list::paging */
    .board-brochure-type1 .paging-wrap{
        margin-top: 30px;
    }
    .board-brochure-type1 .paging > li{
        width: 25px;
        height: 25px;
    }
    .board-brochure-type1 .paging > li > a{
        font-size: 15px;
    }
    .board-brochure-type1 .paging > li:not(.num){
        background-size: auto 10px;
    }
    .board-brochure-type1 .paging .prev{
        margin-right: 5px;
    }
    .board-brochure-type1 .paging .next{
        margin-left: 5px;
    }
}